Subject: re:crucible

From: [email-masked]
Date: 16 Feb 1994 09:02:34 GMT

My roommate has a forge and he has been apprenticing to do
blacksmithing (for swords, armor and decorative "jewelry").  He
will be melting brass, bronze and iron (separately).  What kind 
of crucible should he use, and where can a layman get that kind
of crucible?
     Also, I don't want him to burn down the back yard, so can
someone suggest a good type of fire extinguisher to have nearby.

                                        Thanx,  Vision